using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Physs
{

    public static Vector3 up
    {
        get
        {
            return -Physics2D.gravity.normalized;
        }
    }

    public static Vector3 down
    {
        get
        {
            return Physics2D.gravity.normalized;
        }
    }
    public static Vector3 left
    {
        get
        {
            return new Vector3(Physics2D.gravity.y, -Physics2D.gravity.x, 0).normalized;
        }
    }
    public static Vector3 right
    {
        get
        {
            return new Vector3(-Physics2D.gravity.y, Physics2D.gravity.x, 0).normalized;
        }
    }
}
